# Rotation

Rotation is always viewed with respect to the axis of rotation, therefore in the following definitions the origin of the position is always implies to be the axis of rotation.

## Angular momentum

> *Definition 1*: the angular momentum $L$ of a point mass with position $\mathbf{r}$ and a momentum $\mathbf{p}$ is defined as
>
> $$
>   \mathbf{L} = \mathbf{r} \times \mathbf{p},
> $$
>
> for all $\mathbf{r}$ and $\mathbf{p}$. 

## Torque

> *Definition 2*: the torque $\mathbf{\Gamma}$ acting on a point mass with position $\mathbf{r}$ for a force $\mathbf{F}$ os defined as
>
> $$
>   \mathbf{\Gamma} = \mathbf{r} \times \mathbf{F},
> $$
>
> for all $\mathbf{r}$ and $\mathbf{F}$.

The torque is related to the angular momentum by the following proposition.

> *Proposition 1*: let $\mathbf{L}: t \mapsto \mathbf{L}(t)$ be the angular momentum of a point mass, then it holds that
>
> $$
>   \mathbf{L}'(t) = \mathbf{\Gamma}(t),
> $$
>
> for a constant $\mathbf{r}$ and all $t \in \mathbb{R}$ with $\mathbf{\Gamma}: t \mapsto \mathbf{\Gamma}(t)$ the torque acting on the point mass.

??? note "*Proof*:"

    Let $\mathbf{L}: t \mapsto \mathbf{L}(t)$ be the angular momentum of a point mass and suppose $\mathbf{r}$ is constant, then

    $$
        \mathbf{L}'(t) \overset{\mathrm{def}} = d_t (\mathbf{r} \times \mathbf{p}(t)) = \mathbf{r} \times \mathbf{p}'(t),
    $$

    by [proposition](momentum.md) we have $\mathbf{p}'(t) = \mathbf{F}(t)$, therefore

    $$
    \mathbf{L}'(t) = \mathbf{r} \times \mathbf{F}(t) \overset{\mathrm{def}} = \mathbf{\Gamma}(t). 
    $$